<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">
  <object name="BrowserContextualInput" fontcount="1">
    <font name="NormalFont">
      <size value="16"/>
      <style value="Bold"/>
      <edgestyle value="Normal" edgethickness="1" shadowlengthx="1" shadowlengthy="1"/>
    </font>
  </object>
</layout>